<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'fa', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'درهم امارات';
$string['ALL'] = 'لک آلبانی';
$string['AUD'] = 'دلار استرالیا';
$string['AWG'] = 'فلورین آروبا';
$string['BBD'] = 'دلار باربادوس';
$string['BDT'] = 'تاکا بنگلادش';
$string['BHD'] = 'دینار بحرین';
$string['BIF'] = 'فرانک بوروندی';
$string['BMD'] = 'دلار برمودا';
$string['BND'] = 'دلار برونئی';
$string['BOB'] = 'بولیویانو بولیوی';
$string['BSD'] = 'دلار باهاما';
$string['BZD'] = 'دلار بلیز';
$string['CAD'] = 'دلار کانادا';
$string['CHF'] = 'فرانک سوئسس';
$string['CLF'] = 'UF شیلی';
$string['CLP'] = 'پزو شیلی';
$string['COP'] = 'پزو کلمبیا';
$string['CRC'] = 'کولون کاستاریکا';
$string['CUP'] = 'پزو کوبا';
$string['CZK'] = 'کرونا چک';
$string['DJF'] = 'فرانک جیبوتی';
$string['DKK'] = 'کرون دانمارک';
$string['DOP'] = 'پزو دومینیکن';
$string['DZD'] = 'دینار الجزایر';
$string['EGP'] = 'پوند مصر';
$string['ETB'] = 'بیر اتیوپی';
$string['EUR'] = 'یورو';
$string['FJD'] = 'دلار فیجی';
$string['FKP'] = 'پوند جزایر فالکلند';
$string['GIP'] = 'پوند جبل‌الطارق';
$string['GMD'] = 'دالاسی گامبیا';
$string['GNF'] = 'فرانک گینه';
$string['GTQ'] = 'کوتزال گواتمالا';
$string['HKD'] = 'دلار هنگ‌کنگ';
$string['HNL'] = 'لامپیرای هندوراس';
$string['HTG'] = 'گورد هائیتی';
$string['HUF'] = 'فورینت مجارستان';
$string['IDR'] = 'روپیه اندونزی';
$string['INR'] = 'روپیه هند';
$string['IQD'] = 'دینار عراق';
$string['IRR'] = 'ریال ایران';
$string['ISK'] = 'کرونا ایسلند';
$string['JMD'] = 'دلار جامائیکا';
$string['JOD'] = 'دینار اردن';
$string['JPY'] = 'ین ژاپن';
$string['KHR'] = 'ریل کامبوج';
$string['KMF'] = 'فرانک کومور';
$string['KPW'] = 'وون کره شمالی';
$string['KRW'] = 'وون کره جنوبی';
$string['KWD'] = 'دینار کویت';
$string['KYD'] = 'دلار جزایر کیمن';
$string['LAK'] = 'کیپ لائوس';
$string['LBP'] = 'لیره لبنان';
$string['LKR'] = 'روپیه سری‌لانکا';
$string['LRD'] = 'دلار لیبریا';
$string['LSL'] = 'لوتی لسوتو';
$string['LYD'] = 'دینار لیبی';
$string['MAD'] = 'درهم مراکش';
$string['MNT'] = 'توگروگ مغولستان';
$string['MOP'] = 'پاتاکای ماکانز';
$string['MRO'] = 'اوگویای موریتانی';
$string['MUR'] = 'روپیه موریس';
$string['MWK'] = 'کواچا مالاویا';
$string['MXN'] = 'پزوی مکزیک';
$string['MYR'] = 'رینگیت مالزی';
$string['NGN'] = 'نایرا نیجریه';
$string['NPR'] = 'روپیه نپال';
$string['NZD'] = 'دلار نیوزیلند';
$string['OMR'] = 'ریال عمان';
$string['PAB'] = 'بالبوآ پاناما';
$string['PGK'] = 'کینای پاپوآ گینه نو';
$string['PHP'] = 'پزوی فیلیپین';
$string['PKR'] = 'روپیه پاکستان';
$string['QAR'] = 'ریال قطر';
$string['RWF'] = 'فرانک رواندا';
$string['SAR'] = 'ریال عربستان';
$string['SBD'] = 'دلار جزایر سلیمان';
$string['SCR'] = 'روپیه سیشل';
$string['SEK'] = 'کرون سوئد';
$string['SGD'] = 'دلار سنگاپور';
$string['SHP'] = 'پوند سنت هلن';
$string['STD'] = 'دبرای سائوتومه و پرینسیپ';
$string['SVC'] = 'کولون السالوادور';
$string['TND'] = 'دینار تونس';
$string['TOP'] = 'پاآنگای تونگا';
$string['TTD'] = 'دلار ترینیداد و توباگو';
$string['TWD'] = 'دلار تایوان';
$string['USD'] = 'دلار آمریکا';
$string['VND'] = 'دانگ ویتنام';
$string['VUV'] = 'واتوی وانواتو';
$string['WST'] = 'طلای ساموآ';
$string['ZAR'] = 'رند آفریقای جنوبی';
$string['ZMK'] = 'کواچای زامبیا';
