<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'fa', version '2.0'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'اقدام';
$string['additionalinfo'] = 'اطلاعات اضافی';
$string['additionalinfo_help'] = 'متنی که در بالای صفحهٔ اول این پرسش‌نامه نمایش داده می‌شود (به‌عنوان مثال دستورالعمل‌ها، اطلاعات پیش‌زمینه، ...)';
$string['addnewquestion'] = 'اضافه‌کردن {$a} سؤال';
$string['addselqtype'] = 'اضافه‌کردن نوع سؤال انتخاب‌شده';
$string['alignment'] = 'تنظیم دکمه‌های رادیویی';
$string['alignment_help'] = 'انتخاب نحوه نمایش دکمه‌ها: عمودی (پیش فرض) یا افقی';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'تمام موارد';
$string['alreadyfilled'] = 'شما قبلا {$a} این پرسش‌نامه را برای ما تکمیل کرده‌اید. با تشکر.';
$string['anonymous'] = 'بی نام';
$string['average'] = 'میانگین';
$string['averagerank'] = 'میانگین هر ردیف';
$string['bodytext'] = 'متن';
$string['boxesnbexact'] = 'دقیقا {$a}  کادر';
$string['boxesnbmax'] = 'حداکثر {$a}  کادر';
$string['boxesnbmin'] = 'حداقل {$a}  کادر';
$string['boxesnbreq'] = 'حتما باید به این سوال پاسخ دهید';
$string['by'] = 'بر اساس';
$string['checkallradiobuttons'] = 'لطفا <strong>{$a}</strong> دکمه رادیویی را چک کنید';
$string['checkboxes'] = 'کادرهای انتخاب';
$string['checkboxes_help'] = 'در هر خط یک گزینه برای کاربر قرار دهید تا یک یا چند پاسخ را انتخاب کند.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'مهلت تکمیل این پرسش‌نامه در{$a} به اتمام رسیده است. با تشکر';
$string['confalts'] = '- یا - <br />صفحهٔ تأییدیه';
$string['confirmdelallresp'] = 'آیا مطمئن هستید که می‌خواهید تمام پاسخ‌های این پرسش‌نامه را حذف نمایید؟';
$string['confirmdelgroupresp'] = 'آیا مطمئن هستید که می‌خواهید تمام پاسخ‌های {$a} را حذف نمایید؟';
$string['confpage'] = 'عنوان';
$string['confpage_help'] = 'عنوان (به‌صورت پررنگ) و متن مربوط به صفحه «تأییدیه» که پس از تکمیل پرسش‌نامه توسط کاربر نمایش داده خواهد شد. (در صورت وجود، URL به متن ارجحیت دارد)  اگر این فیلد را خالی بگذارید، پس از اتمام پرسش‌نامه، پیام پیش‌فرض (با تشکر از شما برای تکمیل این پرسش‌نامه) نمایش داده خواهد شد.';
$string['confpagedesc'] = 'عنوان (به صورت پررنگ) و متن مربوط به صفحه «تأییدیه» که پس از تکمیل پرسش‌نامه توسط کاربر نمایش داده خواهد شد. (در صورت وجود URL به متن ارجحیت دارد.)';
$string['contentoptions'] = 'گزینه‌های محتوا';
$string['couldnotcreatenewsurvey'] = 'امکان ایجاد نظرسنجی جدید وجود ندارد!';
$string['couldnotdelresp'] = 'امکان حذف پاسخ وجود ندارد.';
$string['createcontent'] = 'تعریف محتوای جدید';
$string['createcontent_help'] = 'یکی از گزینه‌های دکمه‌های رادیویی را انتحاب نمایید. گزینه "ایجاد محتوای جدید" به صورت پیش فرض انتخاب شده است.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'ایجاد محتوای جدید';
$string['date'] = 'تاریخ';
$string['date_help'] = 'چنانچه انتظار دارید پاسخ دارای فرمت درست تاریخ باشد، از این نوع سوال استفاده نمایید.';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'از فرمت روز / ماه / سال استفاده کنید، برای مثال 14 مارس سال 1945';
$string['deleteallresponses'] = 'حذف تمام پاسخها';
$string['deletecurrentquestion'] = 'حذف سوال {$a}';
$string['deletedallgroupresp'] = 'حذف تمام پاسخهای مربوط به گروه  {$a}';
$string['deletedresp'] = 'پاسخ حذف شده';
$string['deleteresp'] = 'حذف این پاسخ';
$string['displaymethod'] = 'روش نمایش برای سوال تعریف نشده است.';
$string['download'] = 'دانلود';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'منوی کرکره‌ای';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'ویرایش';
$string['editingquestionnaire'] = 'ویرایش تنظیمات پرسشنامه';
$string['editquestion'] = 'ویرایش سوال {$a}';
$string['email'] = 'ایمیل';
$string['field'] = 'سوال {$a}';
$string['grade'] = 'نمره ارسال پاسخ‌دهی';
$string['headingtext'] = 'عنوان متن';
$string['includechoicecodes'] = 'شامل کدهای انتخاب';
$string['includechoicetext'] = 'شامل متن انتخاب';
$string['kindofratescale'] = 'نوع نرخ مقیاس';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['modulename'] = 'پرسشنامه';
$string['modulenameplural'] = 'پرسشنامه‌ها';
$string['myresponses'] = 'همه پاسخ‌های شما';
$string['name'] = 'عنوان';
$string['nextpage'] = 'صفحه بعد';
$string['noduplicates'] = 'بدون گزینه های تکراری';
$string['noresponsedata'] = 'به این سوال پاسخ داده نشده است.';
$string['noresponses'] = 'بدون پاسخ';
$string['normal'] = 'عادی';
$string['noteligible'] = '<b> شما واجد شرایط استفاده از این پرسشنامه نیستید. </b>';
$string['notopen'] = 'این پرسشنامه باز نخواهد بود تا {$a}.';
$string['numberfloat'] = 'عدد <strong>{$a->number}</strong> را که وارد کرده‌اید بر اساس <strong>{$a->precision}</strong> رقم اعشار مجددا اصلاح/گرد شد.';
$string['numberscaleitems'] = 'تعداد موارد مقیاس';
$string['numberscaleitems_help'] = 'تعداد موارد مقیاس عبارت است از *تعداد موارد*ی که برای استفاده در تعیین نرخ مقیاس مورد نظر استفاده می‌شود. شما به صورت عادی می‌توانید ارزشی بین ۳ تا ۵ استفاده کنید. مقدار پیش‌فرض **۵** است';
$string['option'] = 'گزینه {$a}';
$string['optionalname'] = 'عنوان سوال';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['order_ascending'] = 'نمایش با ترتیب صعودی';
$string['order_default'] = 'نمایش با ترتیب پیش‌فرض';
$string['order_descending'] = 'نمایش با ترتیب نزولی';
$string['orderresponses'] = 'مرتب نمودن پاسخ‌ها';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['overviewnumresplog'] = 'پاسخ‌ها';
$string['overviewnumresplog1'] = 'پاسخ';
$string['overviewnumrespvw'] = 'پاسخ‌ها';
$string['overviewnumrespvw1'] = 'پاسخ';
$string['page'] = 'صفحه';
$string['pageof'] = 'صفحه {$a->page} از {$a->totpages}';
$string['pluginadministration'] = 'مدیریت پرسشنامه';
$string['pluginname'] = 'پرسشنامه';
$string['possibleanswers'] = 'پاسخ‌های ممکن';
$string['preview_label'] = 'پیش‌نمایش';
$string['previewing'] = 'مشاهده پیش‌نمایش پرسش‌نامه';
$string['previouspage'] = 'صفحه قبل';
$string['print'] = 'چاپ این پاسخ';
$string['printblank'] = 'چاپ فرم خالی';
$string['qtype'] = 'نوع';
$string['qtype_help'] = 'مشخص کنید که کاربران آیا اجازه دارند که یکبار پاسخ دهند یا روزانه یا هفتگی یا ماهانه و یا به صورت نام محدود.';
$string['qtypedaily'] = 'پاسخ‌دهی روزانه';
$string['qtypemonthly'] = 'پاسخ‌دهی ماهانه';
$string['qtypeonce'] = 'یکبار پاسخ‌دهی';
$string['qtypeunlimited'] = 'بارها پاسخ‌دهی';
$string['qtypeweekly'] = 'پاسخ‌دهی هفتگی';
$string['questionnaire:copysurveys'] = 'کپی کردن پرسشنامه خصوصی و قالب';
$string['questionnaire:createpublic'] = 'ایجاد یک پرسشنامه عمومی';
$string['questionnaire:createtemplates'] = 'ایجاد یک قالب پرسشنامه';
$string['questionnaire:editquestions'] = 'ایجاد و ویرایش سوالات یک پرسشنامه';
$string['questionnaire:manage'] = 'ایجاد و ویرایش پرسشنامه‌ها';
$string['questionnaire:printblank'] = 'چاپ فرم خالی پرسش‌نامه';
$string['questionnaire:submit'] = 'تکمیل و ثبت یک پرسشنامه';
$string['questionnaire:view'] = 'مشاهده یک پرسشنامه';
$string['questionnaireadministration'] = 'مدیریت پرسشنامه';
$string['questionnairecloses'] = 'پرسشنامه بسته می‌شود';
$string['questionnaireopens'] = 'پرسشنامه باز می‌شود';
$string['questionnairereport'] = 'گزارش پرسشنامه';
$string['questionnum'] = 'سوال #';
$string['questions'] = 'سوالات';
$string['questiontypes'] = 'انواع سوال';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'نوع پرسشنامه';
$string['realm_help'] = '* ** سه نوع پرسشنامه وجود دارد: **
* خصوصی - فقط متعلق به درسی است که در آن تعریف شده است.
* قالب - می‌تواند کپی شده و ویرایش شود.
* عمومی - می‌تواند میان درس‌ها به اشتراک گذاشته شود';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['respondent'] = 'پاسخ‌داده';
$string['respondents'] = 'پاسخ‌داده‌ها';
$string['respondenttype'] = 'نوع پاسخگو';
$string['respondenttype_help'] = 'شما می‌توانید نام کامل کاربرانی که پاسخ داده‌اند را با انتخاب گزینه «نام کامل» مشاهده کنید و یا می‌توانید با انتخاب گزینه «ناشناس» هویت کاربرانی که پاسخ‌داده اند را پنهان کنید';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'ناشناس';
$string['respondenttypefullname'] = 'نام کامل';
$string['response'] = 'پاسخ';
$string['responseoptions'] = 'گزینه‌های پاسخ‌‌دهی';
$string['responses'] = 'پاسخ‌ها';
$string['responseview'] = 'شاگردان می‌توانند همه پاسخ‌ها را مشاهده کنند';
$string['responseview_help'] = 'شما می‌توانید مشخص کنید که «جداول آمار عمومی» مربوط به همه پاسخ‌های شرکت کنندگانی که در این پرسشنامه ثبت شده است را چه زمانی مشاهده کنند.';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'همیشه';
$string['responseviewstudentsnever'] = 'هرگز';
$string['responseviewstudentswhenanswered'] = 'بعد از پاسخ‌دهی به پرسشنامه';
$string['responseviewstudentswhenclosed'] = 'بعد از بسته شدن پرسشنامه';
$string['resume'] = 'ذخیره/ازسرگیری پاسخ‌ها';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'از سرگیری تکمیل پرسشنامه';
$string['save'] = 'ذخیره';
$string['saveasnew'] = 'ذخیره به عنوان یک سوال جدید';
$string['saveeditedquestion'] = 'ذخیره سوال {$a}';
$string['savesettings'] = 'ذخیره تنظیمات';
$string['sectionbreak'] = '----- جداکننده صفحه -----';
$string['sectionbreak_help'] = '----- جداکننده صفحه -----';
$string['sectiontext'] = 'عنوان';
$string['sendemail'] = 'ارسال ایمیل';
$string['settings'] = 'تنظیمات';
$string['settingssaved'] = 'تنظیمات ذخیره شد';
$string['submitoptions'] = 'گزینه‌های ثبت';
$string['submitsurvey'] = 'ارسال فرم پرسش‌نامه';
$string['submitted'] = 'ارسال شده در:';
$string['subtitle'] = 'زیرعنوان';
$string['summary'] = 'خلاصه';
$string['surveynotexists'] = 'پرسشنامه موجود نیست.';
$string['text'] = 'متن سوال';
$string['thank_head'] = 'با تشکر از شما برای تکمیل این پرسشنامه.';
$string['thisweek'] = 'این هفته';
$string['title'] = 'عنوان';
$string['total'] = 'کل';
$string['type'] = 'نوع سوال';
$string['url'] = 'آدرس تأییدیه';
$string['viewallresponses'] = 'مشاهده همه پاسخ‌ها';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'تمام پاسخ‌های ({$a})';
